Sets the image background color

- « Gmagick::setfilename

- Gmagick::setimageblueprimary »

- PHP Manual
- Gmagick
- Sets the image background color

# Gmagick::setimagebackgroundcolor

(PECL gmagick >= Unknown)

Gmagick::setimagebackgroundcolor — Sets the image background color

### Description

public Gmagick::setimagebackgroundcolor(GmagickPixel `$color`): Gmagick

Sets the image background color.

### Parameters

`color`

  The background pixel wand.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.